import { _decorator, Component, Node } from 'cc';
const { ccclass, property } = _decorator;

@ccclass('TimeAttack')
export class TimeAttack extends Component {
    start() {

    }

    update(deltaTime: number) {
        
    }
}

